/* lukasport responsive */
body{font-size: 100%;}

.topp{color: #fff;height:2em;line-height:2em;font-weight:bold;}
.topp a{color:#fff;text-decoration: none;font-size: small;}
.topp span{font-size: small;}

.mwrap{background:#fff;}
.infolinka{font-size: small;line-height:1.2em;}
.ciarka{background:#a1c84e;height:0.5em;}
.sbox{width:100%;background:#fcfdfa url(/images/design/search.png) right center no-repeat;background-size:auto 80%;padding-left:0.5em;padding-right:0.5em;}
.sboxtext{width:76%;background:#fcfdfa;padding-left:2%;padding-right:2%;border:1px solid silver;border-right: none;padding-top: 0.15rem;padding-bottom: 0.15rem;float:left;outline: none;box-shadow:none !important;}
.sboxsubmit{width:20%;background:#fcfdfa url(/images/design/search.png) right center no-repeat;background-size:auto 80%;border:1px solid silver;border-left: none;padding: 0;padding-top: 0.15rem;padding-bottom: 0.15rem;}
.sboxsubmit{float:left;clear: right;outline: none;box-shadow:none !important;}
.sboxtext:focus, .sboxsubmit:focus{border-color:silver;background-color: #fcfdfa;}
.form2{padding-bottom: 1.5rem;}

.menu{background: #99CC33 url(/images/design/bgmenu.png) bottom left repeat-x;height:2em;color:#fff;}
.menu b{color:#000;font-weight:bold;}
a.menulink{text-decoration:none;color:#000;}
a.menulink:hover{text-decoration:underline;}
.mfooter{background: #999999;color:#fff;}
.mfooter a{color:#fff;text-decoration:none;}
.mfooter a:hover{text-decoration:underline;}
.mfooter span{font-size:small;}
.mfooter img{vertical-align: middle;}

.mnunadpisrs {height:2em;font-weight:bold;color:#fff;background: #7e7e7e;}
.mnunadpisrs a {color: #fff;text-decoration: none; }
.mnunadpisrs span {font-size:small;text-transform: uppercase;}
.mnuitemsrs { background: #ffffff url(/images/design/col_stand_bg.png) repeat-y;}
.mnuitemsrs span {font-size:small;}

ul.treeviewrs {list-style:none;margin:0;padding:0;}
ul.treeviewrs a {color: #4f7504;text-decoration:none;font-size:small;}
.treeviewrs span {padding-left: 1.5em;}
.treeviewrs span.opened {background: url(/images/design/chevron-top.png) 0 50% no-repeat;}
.treeviewrs span.closed {background: url(/images/design/chevron-bottom.png) 0 50% no-repeat;}
ul.treeviewrs ul{list-style:none;margin:0;padding:0;}
.treeviewrs li ul {padding-left: 0.5em;}

ul.treeviewrs2 {list-style:none;margin:0;padding:0;}
ul.treeviewrs2 a {color: #4f7504;text-decoration:none;font-size:small;}
.treeviewrs2 span {padding-left: 1.5em;}
.treeviewrs2 span.opened {background: url(/images/design/chevron-top.png) 0 50% no-repeat;}
.treeviewrs2 span.closed {background: url(/images/design/chevron-bottom.png) 0 50% no-repeat;}
ul.treeviewrs2 ul{list-style:none;margin:0;padding:0;}
.treeviewrs2 li ul {padding-left: 0.5em;}
.treeviewbg{background: #E5EFCD url(/images/design/katmenu_bg.png) repeat-y;}

.topcat{background: #0099cb;color:#ffffff;}
.topcat span {font-size:small;}
.topcat a {color:#ffffff;}

p{font-size: small;}

.tophr{border-top: 1px dotted #CCCCCC;}
.bottomhr{border-bottom: 1px dotted #CCCCCC;}
.bgwhite{background:#fff;}

#editform dl {margin: 0;}
#editform dt {float:left;width:10rem;font-weight: normal;font-size: 0.9rem;}
#editform dd {margin: 0 0 0.5rem 0.5rem;margin-left: 0;}

.reqfields{font-size: 1em;}


.navbar-nav {
    background:#e8e8e8;
}
.navbar-inverse span.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='black' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  color: black;
}
button.navbar-toggler.navbar-toggler-left {
  border-color: black;
  background:transparent;
}

a.dokosika{color:#9b0303;text-decoration:none;}
.dokosika img{margin-top:0.3125rem;}
.dokosika b{text-transform:uppercase;text-decoration:underline;}

.cestaanazov div{color:silver;font-size:0.75rem;}
.cestaanazov h2{color:#000;}

.nowrap{white-space: nowrap;}

.carousel-img{min-width: 100%; height: 20.75rem;}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	#editform dt {float:none;width:100%;}
	.mwrap{margin-top:0;}
	.carousel-img{height: 15rem;}

}

/* Small devices (landscape phones, less than 768px) */
@media (min-width: 576px) and (max-width: 767px) {
	#editform dt {float:none;width:100%;}
	.mwrap{margin-top:0;}
	.carousel-img{height: 15rem;}

}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Extra large devices (large desktops) */
/* No media query since the extra-large breakpoint has no upper bound on its width */
@media (min-width: 1200px) {
	#editform dt {width:15rem;}
	#editform dd input[type="text"], #editform dd textarea{width:13rem;}
	#editform dd input[type="radio"], #editform dd input[type="checkbox"]{margin-right:0.5rem;}
}
